{

    "AbilityName" : "Level_NoviceGuide_04",

    "AbilityStacking":"Unique",

    

    //新手引导脚本

    //恢复换人、QTE的UI与输入

    "DefaultModifier" : 

    {

        "OnAdded" :

        [

            {

                "$type" : "MoleMole.InterruptSetupUIAction",

                "SetupTag" : "Level_NoviceGuide_SetupTag_02",

                "IgnoreFadeAnimation" : false,

            },

            {

                "$type" : "MoleMole.InterruptInputEnableAction",

                "Tag" : "Level_NoviceGuide_InputMute_02"

            }

        ],

    },

}